map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af052150-cd9a-4593-ac1e-f33345f915bf
  playerICName: Felix Smail
  playerOOCName: adonis134134
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60437c57-4a6b-4f97-8376-9f95582919e9
  playerICName: Moeble
  playerOOCName: Lysanias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Moist_Cr1TiKaL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Wess Radd
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242bc3b6-7004-475c-8e98-ecc799437db9
  playerICName: Fox Atriarch
  playerOOCName: onefoxalone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f060d248-7812-458e-9174-8dc438833f22
  playerICName: Bryant Phillips
  playerOOCName: Syoga23
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Wess Radd

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Fox Atriarch

  [bullet/] Bryant Phillips (Dead)

  [bullet/] Dan Bongos

  [bullet/] Imitates-The-Lizards

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Moeble (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11553
endTick: 1109677
duration: 00:04:58.7663679
fileCount: 6
size: 1492667
uncompressedSize: 7524518
endTime: 10:16:29.1630108
...
